View Issue Details

IDProjectCategoryView StatusLast Update
0000549SOGoWeb Preferencespublic2012-04-24 11:37
Reporternicolatiana Assigned Towsourdeau 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.2.1 
Target Version1.3.15Fixed in Version1.3.15 
Summary0000549: Unable to set an alias and/or From: and Reply to: fields
Description

With current version you're unable to set within the web interface Preferences menu an alias for your account.

Usually you set your local domain on your Linux Box as domain.local so your users are assigned a local mail user@domain.local; unfortunately this is the way you're shown on the internet when you send non-local mail; sometimes this can cause the reject of your mail.

There should be in "Preferences" a tab allowing the same configuration you usually perform within current e-mail clients like Tb, Outlook, Pegasus ecc....

Identication: Mr Alvin York
Reply-to address: alvin.york@usarmy.org
From: alvin.york@usarmy.org

Bye

Nicola Tiana

TagsNo tags attached.

Activities

ludovic

ludovic

2012-04-24 11:37

administrator   ~0003811

This has been implemented last week.

Issue History

Date Modified Username Field Change
2010-04-07 04:50 nicolatiana New Issue
2012-04-16 13:53 ludovic Status new => assigned
2012-04-16 13:53 ludovic Assigned To => wsourdeau
2012-04-16 13:53 ludovic Target Version => 1.3.15
2012-04-24 11:37 ludovic Note Added: 0003811
2012-04-24 11:37 ludovic Status assigned => resolved
2012-04-24 11:37 ludovic Fixed in Version => 1.3.15
2012-04-24 11:37 ludovic Resolution open => fixed